Subject: Re: hello
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Sat, 4 May 2019 20:43:41 -0700 (MST)

Hi Val, 

I cannot give you an approval on such until unless I speak to Viraat about this. 

As you are the only one on ES queue then you should be available to take calls. 

Please be available until I speak o VIraat and get approval from Limerick. 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 5 May, 2019 09:07:55 
Subject: hello 

Dear Ash, 

I will spend most of the day on emails as the spanish queue is 500 aprox and we are very few agents these days as melisa was sick for 3 days, natalia also didnt come for 3 days, sheryl has not come (i overheard some visa issue), Jenny and Julian Left, there is a new indian girl which doesnt have the enough speed yet to make a difference in the queue, so basically it is just me and Himadri since the whole week. 

Thanks 

Val